﻿.posthead {box-sizing: border-box;width: 100%;background-color: #525252;border-bottom: 1px solid #444;color: #999999;padding-top: 5px;padding-bottom: 5px;padding-left: 5px;padding-right: 5px;vertical-align: middle;overflow: hidden;}
.postfoot {box-sizing: border-box;clear: both;width: 100%;background-color: #666666;vertical-align: middle;border-top: 1px solid #555;color: #999999;}
#posts li {margin-bottom: 10px;list-style: none;}
.postMain {min-height: 250px;box-sizing: border-box;float: left;position: relative;background-color: #CCCCCC;width:100%;}
.postPanel {padding:15px 0px 5px 0px;width: 220px;position: absolute;top: 0;bottom: 0;background-color: #5C5C5C;text-align: center;overflow: visible;color:#DDD;}
.postPanel img{max-height:100px;}
.hideSm img{margin-top:5px;}
.avatar {display: inline-block;border: 1px solid black;vertical-align: middle;margin-bottom: 5px;border-radius: 8px;}
.baloontri {position: absolute;top: 15px;width: 20px;height: 20px;}
.postarrow {position: absolute;top: 35px;border-right: 11px solid #CCCCCC;border-top: 6px solid transparent;border-bottom: 6px solid transparent;left: 210px;right: auto;border-right-color: #CCCCCC;}
div.postPanel a {font-size: 16px;font-weight: 800;line-height: 2em;color:#EEF4FB;}
.PostContent {box-sizing: border-box;padding-right: 5px;padding-left: 5px;min-height: 140px;vertical-align: top;width: 100%;word-break: normal;-ms-word-break: normal;word-wrap: break-word !important; /* Internet Explorer 5.5+ */font-size:13px;}
.PostCanvas {vertical-align: top;margin-left: 220px;padding: 5px;}
.postHeadRight {float: right;}
.postFootRight {text-align: right;padding: 5px;}
.posthead a,.postFootRight a{padding: 5px;color:#ddd;}
.posthead a:hover, .postFootRight a:hover{padding: 5px;color:#FFF;}
ol {padding: 0;}
.ForumMessage {overflow: hidden;border: 1px solid #999999;border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
.banli {background-color: red;color: white;padding: 2px;}
div.postMain .PostCanvas .PostContent img { width: 100%;height: auto;min-width: 16px;min-height: 16px;max-width: auto;}
.ForumMessage img {/*image-rendering: -webkit-optimize-contrast;*/}
#kisayol a {line-height: 1.6em;}

@media all and (max-width: 738px) {
  div.postPanel{background:#E1E1E1;width:100%;padding:7px !important;}
  div.postPanel i{color:#000;}
  div.postPanel a {color: #000;font-size: 1.1em;font-weight: 600;line-height: 2em;}
  div.postPanel a:hover {color: #222;}
  .avatar {float: left;width: 20px; margin: 2px;margin-right: 5px;height: 18px; border: 1px outset gray;}
  .postPanel {width: initial;position: relative;top: initial;top: initial;background-color: transparent;text-align: left;float: none;display: inline-block;}
  .Uyuzolyrm, .postarrow, .hideSm, .postPanel br {display: none;}
  .PostCanvas {overflow: visible;margin-left: initial;display: inline;}
  .PostContent {font-size:11px;}
}